{
  "channels": [
    "https://repo.anaconda.com/pkgs/main"
  ],
  "conda_build_version": "3.24.0",
  "conda_version": "23.3.1",
  "dev_url": "https://github.com/tensorflow/tensorboard",
  "doc_url": "https://www.tensorflow.org/tensorboard/get_started",
  "env_vars": {
    "CIO_TEST": "<not set>"
  },
  "extra": {
    "copy_test_source_files": true,
    "final": true,
    "recipe-maintainers": [
      "sdvillal",
      "gilbertfrancois",
      "farhantejani",
      "mdraw",
      "jschueller"
    ]
  },
  "home": "https://www.tensorflow.org/tensorboard",
  "identifiers": [],
  "keywords": [],
  "license": "Apache-2.0",
  "license_family": "Apache",
  "license_file": "LICENSE",
  "root_pkgs": [
    "soupsieve 2.4 py39hecd8cb5_0",
    "conda-build 3.24.0 py39hecd8cb5_0",
    "tqdm 4.65.0 py39h01d92e1_0",
    "libiconv 1.16 hca72f7f_2",
    "pysocks 1.7.1 py39hecd8cb5_0",
    "ca-certificates 2023.01.10 hecd8cb5_0",
    "charset-normalizer 2.0.4 pyhd3eb1b0_0",
    "pycosat 0.6.4 py39hca72f7f_0",
    "brotlipy 0.7.0 py39h9ed2024_1003",
    "idna 3.4 py39hecd8cb5_0",
    "ruamel.yaml.clib 0.2.6 py39hca72f7f_1",
    "libcxx 14.0.6 h9765a3e_0",
    "beautifulsoup4 4.12.2 py39hecd8cb5_0",
    "lz4-c 1.9.4 hcec6c5f_0",
    "conda 23.3.1 py39hecd8cb5_0",
    "jsonpatch 1.32 pyhd3eb1b0_0",
    "conda-package-handling 2.0.2 py39hecd8cb5_0",
    "patch 2.7.6 h1de35cc_1001",
    "python 3.9.16 h218abb5_2",
    "requests 2.29.0 py39hecd8cb5_0",
    "xz 5.4.2 h6c40b1e_0",
    "cctools_osx-64 949.0.1 hc7db93f_25",
    "wheel 0.38.4 py39hecd8cb5_0",
    "pip 23.0.1 py39hecd8cb5_0",
    "pycparser 2.21 pyhd3eb1b0_0",
    "tk 8.6.12 h5d9f67b_0",
    "cffi 1.15.1 py39h6c40b1e_3",
    "six 1.16.0 pyhd3eb1b0_1",
    "icu 58.2 h0a44026_3",
    "cctools 949.0.1 h9abeeb2_25",
    "readline 8.2 hca72f7f_0",
    "pkginfo 1.9.6 py39hecd8cb5_0",
    "cryptography 39.0.1 py39hf6deb26_0",
    "ld64 530 h20443b4_25",
    "ncurses 6.4 hcec6c5f_0",
    "packaging 23.0 py39hecd8cb5_0",
    "tapi 1000.10.8 ha1b3eb9_0",
    "libllvm14 14.0.6 h91fad77_3",
    "ripgrep 13.0.0 hc2228c6_0",
    "sqlite 3.41.2 h6c40b1e_0",
    "certifi 2022.12.7 py39hecd8cb5_0",
    "openssl 1.1.1t hca72f7f_0",
    "conda-package-streaming 0.7.0 py39hecd8cb5_0",
    "setuptools 66.0.0 py39hecd8cb5_0",
    "boltons 23.0.0 py39hecd8cb5_0",
    "ld64_osx-64 530 h70f3046_25",
    "yaml 0.2.5 haf1e3a3_0",
    "libffi 3.4.2 hecd8cb5_6",
    "glob2 0.7 pyhd3eb1b0_0",
    "zstandard 0.19.0 py39h6c40b1e_0",
    "zlib 1.2.13 h4dc903c_0",
    "libarchive 3.6.2 had00e1f_1",
    "pytz 2022.7 py39hecd8cb5_0",
    "zstd 1.5.5 hc035e20_0",
    "py-lief 0.12.3 py39hcec6c5f_0",
    "ldid 2.1.2 h2d21305_2",
    "libxml2 2.10.3 h930c0e2_0",
    "pyopenssl 23.0.0 py39hecd8cb5_0",
    "jinja2 3.1.2 py39hecd8cb5_0",
    "tomli 2.0.1 py39hecd8cb5_0",
    "psutil 5.9.0 py39hca72f7f_0",
    "ruamel.yaml 0.17.21 py39hca72f7f_0",
    "python-libarchive-c 2.9 pyhd3eb1b0_1",
    "pyyaml 6.0 py39h6c40b1e_1",
    "tzdata 2023c h04d1e81_0",
    "chardet 4.0.0 py39hecd8cb5_1003",
    "filelock 3.9.0 py39hecd8cb5_0",
    "bzip2 1.0.8 h1de35cc_0",
    "jsonpointer 2.1 pyhd3eb1b0_0",
    "urllib3 1.26.15 py39hecd8cb5_0",
    "markupsafe 2.1.1 py39hca72f7f_0",
    "liblief 0.12.3 hcec6c5f_0",
    "toolz 0.12.0 py39hecd8cb5_0",
    "pluggy 1.0.0 py39hecd8cb5_1"
  ],
  "summary": "TensorFlow's Visualization Toolkit",
  "tags": []
}